<?xml version="1.0" encoding="utf-8"?>
<component size="571,177" pivot="0.5,0.5" extention="Button" designImageOffsetX="-274" designImageOffsetY="-1513" designImageLayer="1">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/Loading_btn.png" xy="0,0" size="571,177">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_sebx" name="n1" xy="126,39" size="10,84" fontSize="64" color="#ffffff" letterSpacing="-1" bold="true" strokeColor="#009900" strokeSize="3" text=""/>
    <image id="n2_wgo4" name="n2" src="wgo4a" fileName="img/Loading_btn_t.png" xy="107,53"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>